Subject: [os2genau_digest] No. 2036
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 12 Jan 2011 00:00:21 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 11 January 2011
 Number  2036
**************************************************

Subjects for today
 
1  Re:  SCSI cards : Peter L Allen" <allenpl at tastelfibre dot com dot au>
2  Re:  How to install Apache? : Dennis Nolan <dennis at jeg-og dot com>

**= Email   1 ==========================**

Date:  Tue, 11 Jan 2011 09:45:13 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  SCSI cards

On Sun, 09 Jan 2011 14:47:06 +1100, Alan Duval wrote:

>Peter L Allen wrote:
>> On Sat, 08 Jan 2011 11:47:32 +0100, Kris Steenhaut wrote:
>>
>>   
>>> Alan Duval ha scritto:
>>>     
>>>> Hi,
>>>>
>>>> I have an Adaptec 2906 SCSI
>>>>       
>>> Stone age .... no wonder you have had troubles after reinstalling eCS.
>>>     
>>>> card installed in my new computer which works well with ECS 2.0 but 
>>>> WIN 7 has no drivers for it. Some time ago I bought an Adaptec 
>>>> AHA-2940 SCSI card thinking that both systems would recognize it. 
>>>> However I wasn't aware that it's adapter is a smaller 50 pin connector 
>>>> and not the larger 25 pin connector that the 2906 card has.
>>>>       
>>> Get yourself out of trouble, install the AHA-2940 and look for an adapter  25 pins < 
--- > 
>>>     
>> 50 pins. Of course you would have to look  in specialized shops/internet shops,  and 
>> these devices are rather pricy, but that would be better than messing around for 
ever, 
>> wouldn't it? 
>>   
>>
>> Recommend this outfit
>>
>> http://store.stsi dot com/External-Cables_c_2754.html
>>
>> 				allenpl
>>
>>   
>>> -- 
>>> Groeten uit Gent,
>>>
>>>   Kris
>>>     
>Thanks Kris and Peter. That site you mention Peter looks to have the 
>adapter required. However subsequent comments from Robert Traynor make 
>me wonder whether I would be able to find a suitable driver for my WIN 7 
>64 bit setup for the Adaptec 2940 card, so may be best to do all my 
>scanning with ECS using present Adaptec 2906 card.
>
>If I do install the Adaptec 2940 card, will ECS 2.0 recognize it or are 
>special drivers required?

Search your ECS install for AIC7870.ADD

>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 11 Jan 2011 11:05:50 +1100
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  How to install Apache?

Hi from memory that is a standard http error sent by apache when you try 
to to access a file that is not in a directory under the http.config  
DocumentRoot setting.

The default setting is $path/htdocs
But you can have more than one DocumentRoot statement.

Regards
Dennis.

On 10/01/2011 7:10 PM, Paul Smedley wrote:
> "Forbidden: you do not have permission to access /"
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===